<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ホテル一覧</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php if(is_array($hotels)) : ?>
<table class="list">
<th>id</th><th>hotel_name</th><th>status</th><th>actions</th>
<?php foreach ($hotels as $hotel): ?>
<tr>
<td><?php echo $hotel['hotelid'] ?></td>
<td><?php echo $hotel['hotel_name'] ?></td>
<td><?php echo $hotel['status'] ?></td>
<td>
<?php
echo '<a href="' . site_url('super/hotels/edit/'. $hotel['hotelid']) . '">編集</a>';
echo '&nbsp;|&nbsp;';
echo '<a href="' . site_url('super/hotels/delete/'. $hotel['hotelid']) . '">削除</a>';
?>
</td></tr>

<?php endforeach;?>
</table>
<?php endif;?>
<?php echo $links ?>
<?php
echo '<a href="' . site_url('super/hotels/add/') . '">ホテルの追加</a>';
?>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
